uuid: aadf4085-0455-4228-9aa7-57030c673b1b
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.besoin.body
    - field.field.node.besoin.field_concernement
    - field.field.node.besoin.field_confidentialite
    - field.field.node.besoin.field_index
    - field.field.node.besoin.field_reponse
    - node.type.besoin
  module:
    - manage_display
    - text
id: node.besoin.teaser
targetEntityType: node
bundle: besoin
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  title:
    type: title
    label: hidden
    settings:
      link_to_entity: true
      tag: h2
    third_party_settings: {  }
    weight: -49
    region: content
hidden:
  created: true
  field_concernement: true
  field_confidentialite: true
  field_index: true
  field_reponse: true
  langcode: true
  search_api_excerpt: true
  uid: true
